import UIKit

class VCardAvatarEditCell: UITableViewCell {
    @IBOutlet weak var spinner: UIActivityIndicatorView!
    @IBOutlet var avatarView: AvatarView!
    @IBOutlet var changeBtn: UIButton!

    override func layoutSubviews() {
        self.changeBtn.isUserInteractionEnabled = false
        super.layoutSubviews()
        updateCornerRadius()
    }

    func updateCornerRadius() {
        self.avatarView.layer.masksToBounds = true
        self.avatarView.layer.cornerRadius = 100
    }
}
